GTKDOCIZE(1)

NAME
gtkdocize - install or upgrade gtk-doc infrastructure

SYNOPSIS
gtkdocize [ OPTIONS ]

DESCRIPTION

gtkdocize prepares a source package to use gtk-doc.

OPTIONS

--help
    print a short help and exit

--version
    print version information and exit

--copy
    copy files instead of making symlinks

--docdir DIR
    specify the document directory

AUTHOR

This manual page was written by Sebastian Rittau <srittau@debian.org> for the Debian GNU/Linux system (but may be used by others).